@import url(https://fonts.googleapis.com/css?family=Open+Sans:400, 300, 700);
@import url(https://fonts.googleapis.com/css?family=Marvel:400, 700);

/* RESET CSS */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
a,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* END RESET CSS */
body {
  line-height: 1;
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #010101;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #010101;
}

input,
select {
  vertical-align: middle;
}

h1,
h2,
h3 {
  font-weight: normal;
  /* text-rendering: optimizeLegibility; */
}

label,
input[type='button'],
input[type='submit'],
button {
  cursor: pointer;
}

hr {
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #999;
}

ul {
  list-style-type: none;
  margin: 0;
}

.clear {
  clear: both;
}

.inner {
  margin: 0 auto;
  max-width: 970px;
  position: relative;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Homepage lightbox area */
.white-popup {
  position: relative;
  background: transparent url(../images/lightbox-pagebg.png) top left no-repeat;
  /*padding: 30px;*/
  width: auto;
  max-width: 750px;
  margin: 20px auto;
}

#lightbox-header {
  padding: 30px 30px 10px 30px;
}

#lightbox-header h2 {
  font-family: DINNextLTPro-Regular, 'Lucida Grande', verdana, sans-serif;
  margin-bottom: 20px;
  color: #ffffff;
  font-size: 28px;
  line-height: 28px;
}

#lightbox-header h2#first {
  margin-bottom: 25px;
}

#lightbox-content {
  background: transparent url(../images/lightbox-logo.png) bottom right
    no-repeat;
  padding: 30px 30px 10px 30px;
}

#lightbox-content p {
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 20px;
  color: white;
}

#lightbox-content p a {
  color: white;
}

#lightbox-content p strong {
  color: #808080;
}

#lightbox-content .coloured-text {
  color: #808080;
}

#lightbox-content #lightbox-image {
  display: none;
}

/* Header */
#header {
  width: 100%;
  position: relative;
  z-index: 999;
  background: #fff;
}

#header .wrapper-header-content {
  padding: 20px;
}

#header .wrapper-header-content .wrapper-search {
  display: flex;
}

@media (min-width: 768px) {
  #header .wrapper-header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #header .wrapper-header-content .wrapper-header-buttons {
    padding-right: 40px;
  }
}

@media (min-width: 1024px) {
  #header .wrapper-header-content {
    width: 100%;
  }

  #header .wrapper-header-content .wrapper-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

#header .logo {
  width: 103px;
  height: 47px;
}

@media (min-width: 768px) {
  #header .logo {
    width: 168px;
    height: 78px;
  }
}

#header h1 {
  float: left;
}

#header h1 span {
  display: none;
}

#header h1 a {
  display: block;
  width: 207px;
  height: 136px;
  background: transparent url(../images/landingpage/logo.png) 0 30px no-repeat;
}

#header #header-top {
  width: 60%;
  float: right;
}

#header #mobile-buttons,
#header .mobilemenu {
  display: none;
}

#header .call {
  float: right;
  position: relative;
  /*width: 320px;*/
  width: 318px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: DINNextLTPro-Light, 'Lucida Grande', verdana, sans-serif;
}

#header .call h2.number {
  position: relative;
  padding: 8px 0;
  font-size: 15px;
  color: #010101;
}

#header .call h2.number.one {
  float: left;
}

#header .call h2.number.two {
  float: right;
}

#header .login {
  width: 299px;
  background-color: #bbb7af;
  float: right;
  position: relative;
  padding-top: 7px;
  padding-right: 9px;
  padding-bottom: 7px;
  padding-left: 9px;
}

#header .login div {
  float: left;
  /*width: 150px;*/
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#header .login div .title {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.8em;
  padding: 0 10px 10px 10px;
}

#header .login div p.lower {
  margin: 0px;
  padding: 0px;
}

#header .login div a {
  /*margin-right: 3px;*/
  background-color: #fff;
  color: #105fad;
  font-weight: bold;
  font-size: 12px;
  /*width: 61px;*/
  width: 45%;
  float: left;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  padding-top: 6px;
  padding-right: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
}

#header .login div .lower {
  margin-left: 10px;
}

#header .login div p#employer-login-button {
  margin-left: 40px;
}

#header #menu {
  height: 50px;
  float: right;
  position: relative;
  margin: 10px 0;
}

#header #menu ul {
  float: left;
}

#header #menu ul li {
  float: left;
  font-size: 0.85em;
  margin-right: 3px;
  margin-top: 20px;
  color: #c2c2c2;
}

#header #menu ul li a {
  text-decoration: none;
  padding: 8px 13px;
}

#header #menu ul li.sizer {
  background-color: #d6d6d6;
  display: block;
  margin-top: 2px;
}

#header #menu ul li.sizer a {
  font-weight: bold;
  padding: 16px 14px;
  display: block;
}

#header #search {
  box-sizing: border-box;
  background-color: #f0f0f0;
  font-family: 'Titillium Web', sans-serif;
}

#header #search input {
  border: 1px solid #000;
  box-sizing: border-box;
  color: #434343;
  height: 45px;
  width: 100%;
  font-size: 16px;
  padding: 5px 10px;
}

#header #search button span {
  display: none;
}

#content {
  width: 100%;
  position: relative;
}

#content.big {
  font-size: 1.2em;
}

#content .flexslider {
  height: auto;
  width: 100%;
  float: left;
  position: relative;
}

#content .slides li {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  max-height: 500px;
}

#content .slides li .slide-footer {
  z-index: 33;
  width: 100%;
  background: transparent url(../images/bg-slider.png) 0 0 repeat;
  bottom: 0;
  position: absolute;
  color: #fff;
  padding: 30px 0;
}

/*
#content .slide1 { background: transparent url(../images/slide1.jpg) top left repeat-x;}
#content .slide2 { background: transparent url(../images/slide2.jpg) top left repeat-x;}
#content .slide3 { background: transparent url(../images/slide3.jpg) top left repeat-x;}
*/
#content .slides li p {
  width: 40%;
  font-size: 2.5em;
  text-align: left;
  margin: 12% 0 0 0;
  color: #fff;
  font-family: DINNextLTPro-Light, 'Lucida Grande', verdana, sans-serif;
  font-weight: normal;
}

#content .slides li p a {
  text-align: center;
  width: 160px;
  height: 30px;
  padding: 12px 10px 0 10px;
  border: 2px solid #fff;
  display: block;
  font-size: 0.4em;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

#content .flex-next {
  background: transparent url(../images/arrow-right.png) 0 0 no-repeat;
  width: 25px;
  height: 54px;
  right: 0;
  display: block;
  position: absolute;
  top: -280px;
}

#content .flex-prev {
  background: transparent url(../images/arrow-left.png) 0 0 no-repeat;
  width: 25px;
  height: 54px;
  left: 0;
  display: block;
  position: absolute;
  top: -280px;
}

#content .flex-direction-nav span {
  display: none;
}

#content .flex-direction-nav {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}

#find {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

#content .slides li .slide-footer {
  z-index: 33;
  width: 100%;
  background: transparent url(../images/bg-slider.png) 0 0 repeat;
  bottom: 0;
  position: absolute;
  color: #fff;
  padding: 30px 0;
}

#content .slides li .slide-footer h3 {
  width: 75%;
  float: left;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5em;
}

#content .slides li .slide-footer a {
  width: 85px;
  text-align: center;
  background-color: #f4b218;
  color: #fff;
  text-shadow: 1px 0px #000;
  padding: 10px;
  float: right;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: bold;
}

/*
#find-inner {z-index: 33; width: 100%; background: transparent url(../images/bg-slider.png) 0 0 repeat; bottom:0; position: absolute; color:#fff; padding: 30px 0; }

#find h3 {width: 85%; float:left; font-weight: normal; font-size: 1em; line-height: 1.5em}
#find a { width: 85px; text-align: center; background-color: #f4b218; color: #fff; text-shadow: 1px 0px #000; padding: 10px; float:right; text-decoration: none; text-transform: uppercase; font-size: 0.9em; font-weight:bold; }
*/
/* Copy */
#internal-header {
  width: 100%;
  height: 180px;
  position: relative;
  float: left;
}

#internal-header h1, #internal-header h3 {
  color: #fff;
  padding: 15px;
  font-size: 2.5em;
  margin-top: 50px;
  font-family: DINNextLTPro-Light, 'Lucida Grande', verdana, sans-serif;
}

#content #copy-inner {
  width: 100%;
  background-color: #fff;
  float: left;
  position: relative;
}

#copy h3 {
  font-weight: bold;
  font-size: 1.2em;
  padding-bottom: 15px;
}

#copy .page {
  margin-bottom: 80px;
}

#copy .page h3,
#internal h3 {
  color: #105fad;
  font-size: 1.4em;
  padding-bottom: 15px;
  font-weight: normal;
  line-height: 1.3em;
  font-family: DINNextLTPro-Regular, 'Lucida Grande', verdana, sans-serif;
}

#copy .page h4 {
  font-size: 1.1em;
  padding-bottom: 5px;
}

#copy .page p {
  line-height: 1.6em;
  font-size: 0.9em;
  color: #666666;
}

#copy .page li p {
  line-height: 1.6em;
  font-size: 1em;
  color: #666666;
}

#copy .title {
  width: 100%;
  border-bottom: 1px solid #bfbfbf;
}

#copy .page .title,
#internal h3.title {
  width: 100%;
  color: #000;
  margin-bottom: 20px;
  border-bottom: 1px solid #bfbfbf;
}

#copy .page .video {
  float: left;
  padding: 20px 20px 20px 0;
}

#copy .page .quote {
  font-style: italic;
  font-size: 1.2em;
  text-align: center;
  margin-top: 10px;
}

#copy .page .quote span {
  width: 30px;
  height: 30px;
  display: block;
}

#copy .page .quote strong {
  color: #000;
  font-weight: bold;
  font-size: 0.6em;
  font-style: normal;
}

#copy .page img {
  /*border: 1px solid #e0e0e0*/
  max-width: 100%;
  height: auto;
}

#copy .page .alignleft {
  float: left;
  margin-right: 10px;
}

#copy .page .alignright {
  float: right;
  margin-left: 10px;
}

#copy .page div.break,
#copy .page div.block {
  width: 100%;
  position: relative;
  padding: 20px 0;
  float: left;
  margin-bottom: 20px;
}

#copy .page div.block {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

#copy .page #internal {
  /*margin-left: 290px; margin-right:0px; float:none; width: auto; */
}

#copy #internal {
  width: 100%;
  float: left;
  position: relative;
}

.triangles {
  position: absolute;
  left: 0px;
  top: 0px;
}

.triangles img {
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-style: none !important;
  border-left-style: none !important;
}

.print-logo {
  position: absolute;
  right: 0px;
  top: 0px;
}

.print-logo img {
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-style: none !important;
  border-left-style: none !important;
}

#copy #internal ul.links {
  margin: 30px 0;
}

#copy #internal ul.links li {
  width: 50%;
  float: left;
  height: 120px;
  line-height: 1.4em;
  min-width: 180px;
}

#copy #internal ul.links li a {
  width: 50%;
  height: 120px;
  display: block;
  text-decoration: none;
  padding: 10px 0 0 80px;
  font-weight: 300;
}

#copy .page ul.links li a {
  width: 170px;
  height: 80px;
  font-size: 0.9em;
  display: block;
  text-decoration: none;
  padding: 10px 0 0 70px;
  font-weight: 300;
}

#copy ul.links li a.i-calculators {
  background: transparent url(../images/i-calculators.gif) top left no-repeat;
}

#copy ul.links li a.i-paper {
  background: transparent url(../images/i-paper.gif) top left no-repeat;
}

#copy ul.links li a.i-graph {
  background: transparent url(../images/i-graph.gif) top left no-repeat;
}

#copy ul.links li a.i-fact {
  background: transparent url(../images/i-fact.gif) top left no-repeat;
}

#copy ul.links li a.i-faq {
  background: transparent url(../images/i-faq.gif) top left no-repeat;
}

#sidebar {
  padding-bottom: 30px;
}

#copy .page #sidebar {
  width: 240px;
  float: left;
}

#sidebar .skyscraper {
  width: 100%;
  margin-bottom: 20px;
}

#sidebar .skyscraper img {
  width: 100%;
}

#sidebar .promo {
  width: 100%;
}

#sidebar .promo img {
  width: 100%;
}

#sidebar p {
  padding: 20px;
  font-size: 0.9em;
}

#copy .page #sidebar .title,
#internal h3.title {
  font-size: 1.7em;
}

#sidebar .submenu {
  font-family: 'Titillium Web', sans-serif;
}

#sidebar .submenu .submenu-top-level {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 600;
}

#sidebar .submenu .submenu-inner-item:not(:last-child) {
  border-bottom: 1px solid #fff;
}

#sidebar .submenu li.link svg {
  transform: rotateX(180deg);
}

#sidebar .submenu li.link svg path,
#sidebarbottom .submenu li.link svg path {
  stroke: #000;
}

#sidebarbottom .submenu li.section ul {
  background: rgba(128, 128, 128, 0.1);
}

#sidebar .submenu li.section ul li,
#sidebarbottom .submenu li.section ul li {
  border-bottom: 1px solid #fff;
}

#sidebar .submenu li.section > a,
#sidebarbottom .submenu li.section > a {
  color: #fff;
  background-color: #105fad;
  line-height: 24px;
  font-size: 18px;
  font-weight: 600;
}

#sidebar .submenu li.section > a svg,
#sidebarbottom .submenu li.section > a svg {
  transform: rotateX(180deg);
  stroke: #fff;
}

#sidebar .submenu ul li a:hover {
  color: #105fad;
}

#sidebar .submenu,
#sidebarbottom .submenu {
  width: 100%;
  margin-bottom: 20px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
}

#sidebar .submenu li.link ul,
#sidebarbottom .submenu li.link ul {
  display: none;
}

#sidebar .submenu li a {
  border-bottom: 1px solid #d0d0d0;
  display: block;
  text-decoration: none;
  font-size: 0.9em;
  padding: 15px 20px;
  display: block;
}

#sidebar .submenu ul li a svg,
#sidebarbottom .submenu ul li a svg {
  display: none;
}

#sidebar .submenu ul li a.current svg,
#sidebarbottom .submenu ul li a.current svg {
  display: inline-block;
  margin-right: 5px;
}

#sidebarbottom .submenu li a {
  border-bottom: 1px solid #d0d0d0;
  display: block;
  text-decoration: none;
  font-size: 0.9em;
  padding: 15px 20px;
  display: block;
}

#sidebar .submenu li a:hover,
#sidebarbottom .submenu li a:hover {
  color: #105fad;
  font-weight: 600;
  cursor: pointer;
}
#sidebar .submenu li a:hover > svg,
#sidebarbottom .submenu li a:hover > svg {
  display: inline-block;
}

#sidebar .submenu li.link a,
#sidebar .submenu li.section > a,
#sidebarbottom .submenu li.section > a,
#sidebarbottom .submenu li.link a {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#sidebar .submenu li.section > a:hover,
#sidebarbottom .submenu li.section > a:hover {
  color: #fff;
}

#sidebar .submenu li.link a:hover,
#sidebarbottom .submenu li.link a:hover {
  color: #fff;
  background: #105fad;
}

#sidebar .submenu li.link a:hover svg path,
#sidebarbottom .submenu li.link a:hover svg path {
  stroke: #fff;
}

#sidebar .submenu ul li a,
#sidebarbottom .submenu ul li a {
  border-bottom: none;
  background-color: #f3f3f3;
}

#sidebar .submenu ul li a.current,
#sidebarbottom .submenu ul li a.current {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #105fad;
}

#sidebar .submenu li.current > a:first-child,
#sidebarbottom .submenu li.current > a:first-child {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  background-color: #105fad;
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}

#sidebar .submenu li.current ul li,
#sidebarbottom .submenu li.current ul li {
  border: 1px solid #fff;
}

#sidebarbottom .submenu li.current > a:first-child svg {
  transform: rotateX(180deg);
}

#internal form input[type='text'],
#internal form input[type='email'],
#internal form input[type='password'] {
  width: 60%;
}

#internal form select {
  width: 62%;
}

#sidebarbottom {
  display: none;
}

.nav li.top > a {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.nav li.top:hover svg {
  opacity: 1;
}

/* Tablet */
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  #content .slides li p {
    margin: 12% 0 0 5%;
  }

  #header h1 a {
    background: url('../images/logo.png') no-repeat scroll 18px 30px transparent;
  }

  #content #copy-inner .inner {
    max-width: 934px;
    padding: 0 18px;
  }

  #footer .inner {
    max-width: 934px;
    padding: 0 18px;
  }
}

/* tablet Styling */
@media screen and (max-width: 960px) {
  #header h1 a {
    width: 160px;
    background: transparent url(../images/logo-small.png) 0 30px no-repeat;
    margin-left: 5px;
  }

  #header #menu ul li a {
    font-size: 13px;
  }

  #content .flex-next {
    display: none;
  }

  #content .flex-prev {
    display: none;
  }

  .nav li.top a {
    overflow: hidden;
    font-size: 14px;
  }

  .flexslider .slides img {
    width: 130% !important;
  }

  #content .slides li .slide-footer h3 {
    padding-left: 15px;
  }

  .nav div.inner-mega p a {
    font-size: 13px !important;
  }

  .nav div.inner-mega ul li a {
    font-size: 13px !important;
  }

  .nav div.inner-mega .nav-column {
    width: 30% !important;
    margin-right: 3%;
  }

  #header .mobilemenu {
    display: none;
  }

  #internal form input[type='text'],
  #internal form input[type='email'],
  #internal form input[type='file'] {
    width: 90%;
  }

  #internal form select {
    width: 93%;
  }

  iframe {
    width: 100%;
  }

  .downloadpdf {
    float: left !important;
  }

  .jobinfoone,
  .jobinfotwo {
    width: 100% !important;
  }
}

/*Homepage lightbox change */
@media screen and (max-width: 550px) {
  #lightbox-content {
    background: none;
  }

  #lightbox-content #lightbox-image {
    display: block;
  }
}

/* Mobile Styling */
@media screen and (max-width: 480px) {
  #content .slides li .slide-footer a {
    float: left;
  }

  #content .slides li .slide-footer {
    background: none;
    padding-left: 10px;
  }

  #content .slides li .slide-footer h3 {
    font-size: 10px;
  }

  #content .slides li .slide-footer a {
    margin-top: 10px;
  }

  #internal-header h3 {
    font-size: 24px;
  }

  #header #menu {
    margin: 0;
  }

  #header h1 {
    float: left;
    margin-left: 10px;
  }

  #header .call,
  #header #header-top,
  #header .login {
    width: 100%;
    float: left;
    padding: 0;
  }

  #header #mobile-buttons {
    float: right;
    display: block;
  }

  #header #mobile-buttons span {
    display: none;
  }

  #header .login div p#employer-login-button {
    margin-left: 0px;
  }

  #header .login div {
    padding: 10px 0;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
  }

  #header .login div.membersdiv {
    margin-right: 0px;
  }

  #header .login div a {
    padding-left: 2px;
    padding-right: 2px;
  }

  #header .login div .title {
    padding-left: 0px;
  }

  #header #search {
    width: 100%;
    background-color: #f0f0f0;
    padding: 20px;
  }

  #header .login {
    margin: 0 auto;
    position: relative;
  }

  #header #menu {
    float: left;
    width: 100%;
    height: 60px;
    display: none;
  }

  #header #menu ul {
    display: none;
  }

  #header .nav {
    display: none;
  }

  #content .slides li p {
    display: none;
  }

  /*#content .flexslider { height: 280px;}*/
  #find-inner {
    height: 280px;
  }

  #find {
    height: 280px;
    top: 0;
  }

  #find h3 {
    margin-top: 40px;
  }

  .internal-sidebar {
    display: none;
  }

  .internal-content {
    margin-left: 0px !important;
  }

  .homepage-sidebar {
    display: none;
  }

  .homepage-content {
    margin-right: 0px !important;
  }

  #sidebar {
    display: none;
  }

  #sidebarbottom {
    display: block;
  }

  #internal-header {
    width: 100%;
    height: 112px;
    background: transparent url(../images/bg_mobile_header.jpg) 0 0 repeat-x;
    position: relative;
    float: left;
  }

  #internal-header h3 {
    margin-top: 20px;
  }

  #copy #internal {
    width: 100%;
  }

  #copy .page #internal {
    width: 100%;
    margin: 0px;
  }

  #copy .page #internal .quote {
    width: 80%;
    margin: 0;
    padding: 0;
  }

  #copy #internal ul.links li {
    width: 100%;
  }

  #copy .page .video {
    padding: 0;
  }

  #content #copy-inner .inner {
    padding: 0 18px;
  }

  .flexslider .slides img {
    width: 200% !important;
  }
}

@media only screen and (max-width: 320px) {
  #header .login div {
    margin-left: 10px;
  }
}

/* Mega Nav */
.nav {
  display: inline-block;
  position: relative;
  cursor: default;
  z-index: 500;
  width: 100%;
}

.nav > li {
  display: block;
  float: left;
  width: 16.666%;
  text-align: center;
  float: left;
  line-height: 25px;
}

.nav > li > a {
  position: relative;
  display: block;
  z-index: 510;
  height: 74px;
  line-height: 74px;
  text-decoration: none;
  background-color: rgba(128, 128, 128, 0.1);
  color: #000;
  /* updated color to black */
  font-family: 'Titillium Web', sans-serif;
  border-right: 1px solid #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav > li:hover > a,
.nav > li:active > a,
.nav > li > a.current,
.nav > li.current > a {
  background-color: #f3b51b;
  color: #000000;
  border-right: 1px solid #fff;
  font-weight: 600;
}

.nav > li > div {
  position: absolute;
  display: none;
  max-width: 980px;
  padding: 3%;
  width: 94%;
  left: 0;
  border-top: 4px solid #fff;
  text-align: left;
  overflow: hidden;
  background: #ffffff;
  -webkit-transition: all 0.3s ease 0.15s;
  -moz-transition: all 0.3s ease 0.15s;
  -o-transition: all 0.3s ease 0.15s;
  -ms-transition: all 0.3s ease 0.15s;
  transition: all 0.3s ease 0.15s;
}

.nav > li:hover > div {
  display: block;
  overflow: visible;
  background: #f3f2f0;
}

.nav > li.last {
  float: right;
}

.nav div.inner-mega .nav-column {
  width: 33%;
  float: left;
  /*margin-bottom: 20px;*/
  position: relative;
}

.nav div.inner-mega h3 a {
  color: #f4b218;
  font-size: 2em;
  padding: 15px 0;
  width: 100%;
  font-family: DINNextLTPro-Regular, 'Lucida Grande', verdana, sans-serif;
  text-decoration: none;
}

.nav div.inner-mega h3 a:hover {
  text-decoration: underline;
}

.nav div.inner-mega p {
  color: #666666;
  width: 100%;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Titillium Web', sans-serif;
}

.nav div.inner-mega p a {
  color: #105fad;
  text-decoration: none;
  font-weight: bold;
}

.nav div.inner-mega p a:hover {
  text-decoration: underline;
}

.nav div.inner-mega .nav-column-title {
  color: black;
  font-size: 16px;
  font-weight: 400;
}

.nav div.inner-mega ul {
  margin-bottom: 10px;
  float: left;
  position: relative;
  width: 100%;
}

.nav div.inner-mega ul li {
  width: 100%;
  display: block;
  text-align: left;
  font-family: 'Titillium Web', sans-serif;
}

.nav div.inner-mega ul li a {
  color: #575757;
  text-decoration: none;
  font-size: 0.9em;
  display: block;
}

.nav div.inner-mega ul li a:hover {
  text-decoration: underline;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: '\0020';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

.internal-sidebar {
  float: left;
  width: 240px;
}

.internal-content {
  margin: 0 0 0 290px;
}

.homepage-sidebar {
  float: right;
  width: 240px;
}

.homepage-content {
  margin: 0 290px 0 0;
}

.search-results ul,
.search-results li {
  margin: 0px !important;
  padding: 0px;
  list-style-type: none !important;
}

.downloadpdf {
  background: #887f6f;
  color: #fff !important;
  display: inline-block;
  border-radius: 4px;
  padding: 6px 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  font-size: 13px;
  margin-right: 10px;
  float: right;
  text-decoration: none !important;
}

.downloadpdf:hover {
  background: #d6d6d6;
}

.custom-print {
  display: block;
  width: 30px;
  height: 30px;
  float: right;
  background-image: url(../images/printer.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-decoration: none !important;
}

.typography .page-buttons {
  /*text-align: center;*/
  padding-top: 20px;
}

.typography .page-buttons a,
.typography a.mybutton {
  background-color: #000;
  color: #fff;
  text-decoration: none;
  padding: 5px 10px;
  margin-left: 3px;
  margin-right: 3px;
  display: inline-block;
  margin-bottom: 20px;
}

/* WA Super banner changes */
/* need to add more specific style to override existing style on these arrows */
#content .flex-prev.flex-disabled,
#content .flex-next.flex-disabled {
  display: none;
}

.wrapper-image {
  width: 100%;
}

.slider-image {
  max-height: 500px;
}

.large {
  padding-top: 33.3333333%;
}

#content .slides .slider-mobile,
#content .slides .slider-image {
  min-height: 200px;
  width: 100% !important;
}

#content .slides li .slide-footer a {
  padding-left: 0;
  padding-right: 0;
}

#content .slides li .slide-footer,
#content .slides li .slide-footer .inner h3 {
  background: transparent url('../images/bg-slider.png') 0 0 repeat;
}

@media (max-width: 375px) {
  #content .slide-footer .desktop-footer-text.slider-large {
    display: none;
  }

  .slider-image.slider-mobile + .slider-image.slider-large {
    display: none;
  }

  #content .slides li .slide-footer {
    background: none;
    padding: 0;
  }

  #content .slides li .slide-footer .inner a {
    float: none;
    margin-top: 0;
    display: inline-block;
    width: 100%;
  }

  #content .slides li .slide-footer .inner h3 {
    padding: 5px;
    width: auto;
    background: transparent url('../images/bg-slider.png') 0 0 repeat;
  }
}

@media (min-width: 376px) {
  #content .flexslider .slider-mobile {
    display: none;
  }

  #content .slides li .slide-footer .inner h3 {
    background: none;
  }

  #content .slide-footer .mobile-footer-text {
    display: none;
  }
}

/* between mobile and tablet */
@media (min-width: 376px) and (max-width: 768px) {
  #content .slides li .slide-footer {
    padding: 10px 0;
    width: 100%;
  }

  #content .slides li .slide-footer h3 {
    padding-left: 0;
  }

  #content .slides li .slide-footer a {
    margin-top: 0;
  }

  #content .slides li .slide-footer .inner {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}
